## symbol
Class TestGappedSymbolList

    java.lang.Object
      symbol.TestGappedSymbolList

    public class TestGappedSymbolList

extends Object

This demonstrates gapped sequences as a view onto an ungapped sequence.

Author:
  Matthew Pocock

Constructor Summary
`TestGappedSymbolList()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestGappedSymbolList

    public TestGappedSymbolList()

Method Detail

### main

    public static void main(String[] args)